#footer{
    font-size: 10;
    font-style: italic;
    text-align: right;

}
a{
    color: blue;
    text-decoration: none;
}
a:hover{
    text-decoration: underline;
}
#nadpis{
    background-image: url("http://kolovsky.cz/static/bg.png");
    color: gray;
    height: 150px;
    width: 100%;
    font-size: 40pt;
    font-family: arial;
    
    font-style: bold;
}
#stin{
    background-color: transparent;
}
#cmd {
    background-color: rgba(0,0,0,0.5);
    color: white;
    height: 50pt;
    /*left: 0.5em;*/
    /*padding: 0 0.2em 0.2em 0;*/
    position: relative;
    top: 0.5em;
    width: 300px;
    z-index: 20000;

    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;

}
